Gateway 3.1.1, question about multirom menu

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rizzorules, Apr 8, 2015.

  1. Rizzorules
    OP

    Rizzorules "What are you doing?" "Something unexpected."

    Member
    920
    367
    Aug 17, 2013
    Netherlands
    What does Gateway mean by "We also noticed the multirom menu is not working properly on New 3DS 8.1.0J"? Whats the problem with multirom?
     
    Ronhero likes this.
  2. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,023
    4,847
    Jun 24, 2007
    United States
    Wyoming
    It doesn't show up on 8.1.. Updating emunand fixes that issue.

    Unfortunately, Gateway hasn't fixed 9.6 emunand yet. Kind of depressing. So, unless you update with a cart, you're sol.
     
  3. Jockel

    Jockel This is where you're wrong, kiddo

    Member
    357
    75
    Apr 14, 2008
    Germany
    Germany
    10/10, great job with the title.
    Very descriptive. Would read again.

    How about next time, try something like "3DS" or "video games".
     
    viral777 and thaikhoa like this.
  4. Ugothacked

    Ugothacked GBAtemp Regular

    Member
    172
    13
    Apr 6, 2009
    United States
    You will need a legit jap game that has a higher update than 8.1 and lower than 9.6, you can also use Sky3DS to update it (using a rom that has this update )
     
  5. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,406
    844
    May 5, 2010
    Mexico
    On a Strange Journey
    You need to be more carefull when choosing a thread name, is very missleading, and there is already so many answers about this in THE thread, full of Gatewhy people.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay
  7. Ugothacked

    Ugothacked GBAtemp Regular

    Member
    172
    13
    Apr 6, 2009
    United States
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay

    Ok? Well go ahead and update to a non exploitable firmware then
     
  9. Ugothacked

    Ugothacked GBAtemp Regular

    Member
    172
    13
    Apr 6, 2009
    United States
    I was talking about emunand.. since we were speaking of Multi Rom support, but sure, stay on a non working emunand version then
     
  10. koyuki_kun

    koyuki_kun Advanced Member

    Newcomer
    80
    5
    Aug 12, 2010
    Mexico
    Mexico,D.F
    work perfect in emunand 9.5
     
  11. NicEXE

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    You don't have to touch your sysnand, you only have to upgrade the emunand to something grater than 8.1 yet less than 9.6
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay

    Well then explain to me how you are going to update emunand if you can not get the multi-rom menu to install dev menu to install the update cia or be able to update via a rom with no multi-rom menu?

    Edit: Oh and classic mode is broken as well so you can't update with a cart

    Edit 2: You could also use a hard mod and update with a cart then backup the nand then inject that to emunand and downgrade back to 8.1
     
  13. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Popcorn Time!
     
    Ronhero likes this.
  14. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,023
    4,847
    Jun 24, 2007
    United States
    Wyoming
    I... I just.... I can't even. Oo
     
    elmoemo likes this.
  15. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay
    Am I wrong?
     
  16. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,023
    4,847
    Jun 24, 2007
    United States
    Wyoming
    Not entirely, no.

    If he is using CN (?) Then he can update to 9.2.. There's a thread about it somewhere. Just did it with success using Oishikattas files.
     
  17. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay
    If you read up I linked that at first
     
  18. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,023
    4,847
    Jun 24, 2007
    United States
    Wyoming
    That you did. My apologies.

    He can also buy a Xenoblade Cart and update in emunand with that.
     
  19. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,037
    1,063
    Jun 28, 2014
    United States
    Arizona Bay
    Like mentioned on my edited post classic mode is not working
     
  20. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,023
    4,847
    Jun 24, 2007
    United States
    Wyoming
    I read that. I was under the assumption that classic mode allowed region free carts. Also, that he is allowed to use a cart to update in GW mode.

    Is he not allowed to buy a J copy of the game and use that in Gateway mode?